Subject: [Bug 213] Spec inconsistent on PROPFIND/Depth:infinity

From: [email-masked]
Date: Fri, 6 Jan 2006 13:43:34 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=213

[email-masked] changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|                            |FIXED

------- Additional Comments From [email-masked]  2006-01-06 13:43 -------
Good suggestion on the changes text. The weakening of the requirement is a
little tricky, if this wording isn't OK please propose alternative wording:

   Servers MUST support "0" and "1" depth requests on WebDAV-compliant 
   resources and SHOULD support "infinity" requests in the absence of serious
   performance issues.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.
You are on the CC list for the bug, or are watching someone who is.